/* default stylesheet for greenstone. */

body {
	font-family:"Verdana",sans-serif;
	margin:0;
	font-size:12px;
	color:#000000;
background-color:#FFFFFF;	
}

/* bg image set in style macro */
body.bgimage { }

a:link { color: #7D9999; } 

a:hover { color: #82A0A0; }

a:visited { color: #82A0A0; } 

img.link { border: 0; }

/* for unesco/human info etc logos on home page */
img.logo {
  border: 0;
  float: right;
  margin-left: 10px;
}


/* this contains everything - all the other divs */
#page {
	background-color:#ffffff;
}


#banner {
clear:both;
	background-color: #E6F1F1;
}

/* this div contains the bannerlinks and bannertitle paragraphs */
div.pageinfo {
float:left;
      }
.clr{
	clear:both;
	margin:0;
	height:0;
	line-height:0;
	font-size:0;
}
/* home, help, preferences links */
p.bannerlinks {
  font-size: 12px;
  margin:0;
  padding:0;
  text-align: right;
  /* background-color: #155295;/* #A1C4C4; AAR */
  color: #ffffff; 
  font-weight: bold;
   	
}
a.bannerlinks{
	  color: #ffffff;  
}


/* the title set by the receptionist based on the page action */
p.bannertitle {
  width:90%;
    text-align: right;
    min-width:452px;
 }

.collectiontitle {
	padding:  3px 10px 3px 10px ;
	clear:both;
	background-color: #E6F1F1;
	font-weight: bold;
	font-size: 13px ;
	    display: inline;
	      text-decoration: none;
}
div.collecttitle{
	background-color:#E6F1F1;
}

a.collectiontitle {
  color: black;
  text-decoration: none;
	background-color:#E6F1F1;
	}

/* the image for the collection, shown in the banner */
div.collectimage {
	padding:  10px 20px 10px 20px ;
	clear:both;
	background-color: #E6F1F1;
	font-weight: bold;
	font-size: 13px ;
	
}
/* make sure this is shown under the other divs (which may be floating) */
div.bannerextra {
   clear: both;
}

/* blankiconbar */
div.section p.bar {
  text-align: center;
}



/* bg image set in style macro */
div.navbar {
  min-width: 500px;
  white-space: nowrap;
  font-family: sans-serif, arial, helvetica;
  font-size: 10px;
  font-weight: bold;
  /*text-transform: lowercase; pasa a minusculas*/
border-bottom: 1px solid  #53795b;
	  width: 100%; /* for ns4 */
	  	padding:  5px 5px 5px 5px ;
}


/* bg image set in style macro */
div.divbar { /* for "select a collection" */
  font-family: arial;
  font-size: 10pt;
  font-weight: bold;
  border: 0;
  width: 100%; /* for ns4 */
}


p.navbar { /* opt navbar text inside a divbar div */
  text-align: center; 
  margin: 0;
}

/* bg image set in style macro */
a.navlink {
  vertical-align: top; 

color: #786e6e;
  text-decoration: none;
}

/* bg image set in style macro */
a.navlink_sel {
  vertical-align: top;
  color: #94B2B2;
  
  font-size: 11px;
}

a.navlink:visited {
  color: gray;
}

/* for the nav_ns4.dm macro only (for netscape4 support) */
a.navlink_ns4 {
  background-color: #e8d9b1;
}

a.navlink_sel_ns4 {
  background-color: #96c19b;
}

span.highlight {
  background: #ffff77;
}

/* content inside the pages */
img.icon { border: 0; }

span.textselect { 
  white-space: nowrap;
  	font-family:"Verdana",sans-serif;
	margin:0;
	font-size:12px;
	color:#000000;
}

span.textselect select { 
	font-family:"Verdana",sans-serif;
	margin:0;
	font-size:12px;
	color:#000000;
}

span.textselect input { 
	font-family:"Verdana",sans-serif;
	margin:0;
	font-size:12px;
	color:#000000;
}

div.document {
 clear: both;
}

div.documenttext { clear: both; } /* come after any floating divs */

ul#searchresults{
  list-style-type: none;
  margin: 0 0 .2em 0;
  padding:0;
  overflow: hidden;
}

ul#searchresults li{
  margin: 0; 
  padding: 2px 0 2px 0;
  font-size: 11px;
  font-weight: bold;	
  width: 160px;
  background-color:#f7e7c5;
  text-align:center; 
}
 
li#nextresult{
  float:right;
}

li#prevresult{
  float:left;
}


ul#searchresults li a {
  margin:0;	 
  padding:0;
  text-decoration: none;
  color: black;
}


div.warning { /* eg expanding more than 10 sections in table of contents */
}
div.warning div.buttons { float: right; } /* continue button */

div.heading_image {
 float: left;

 } /* optional cover image */

div.heading_title {
padding-bottom:  10px;
	
 } /* alternate to cover image */

div.document div.buttons {
   /* anything that holds buttons... toc_buttons but also continue button */
   width: 100px; /* each button (inside its own div) can overflow this */
}
div#toc_buttons { /* expand/contract etc "buttons" */
  clear: left; /* don't put next to another float on our left-hand side */
  float: left;
  margin: 0 15px 5px 0; 
}

div.button {
  font-size: 11px;
  font-weight: bold;
  background: #f7e7c5;
  margin: 1px;
  border: 1px solid #eeddbb;
  text-align: center;
  vertical-align: middle;
  width: 110px;
}
.h_list{
		font-size: 18px; /* AAR 11px; */
		background: #E6F1F1;
		padding:5px;
		text-align: center;
}

*>div.button { /* for other browsers - IE6 doesn't apply this */
  height: auto;
  width: auto;
  min-width: 110px;
}

span.button {}
span.button a { text-decoration: none; color: black; }
span.button a:hover { /* IE6 doesn't do :hover for things that aren't <A> */
  background: #eeddbb;
}

div.homebutton {
  font-size: 14px;
  font-weight: bold;
  background: #f7e7c5;
  margin: 1px;
  border: 1px solid #eeddbb;
  text-align: center;
  vertical-align: middle;
  width: 110px;
  height: 30px;
}

div.section p {
  font-size: 16px; /* AAR */
  text-align: justify;
}

/* for the home page - auto-generated _homeextra_ macro */
table.collections {
  width: 100%;
  max-width: 800px;
  text-align: center;
  /* centres a block element for gecko and opera. (IE 5.5 needs parent
   * text-align) */
  margin-left:auto; margin-right:auto;
}

/* collections that have a logo should have a border around them */
table.collections img {
  border: 1px solid;
}

/* collector bar */
table.wizardbar {
   text-align: center;
   vertical-align: middle;
}
		       
td.wizardbargreen {
   background-color: #96BE9C;
}
td.wizardbaryellow {
   background-color: #EEE8AA;
}
td.wizardbargrey {
   background-color: #D3D3D3;
}

table.wizardbar a {
  color: black;
  text-decoration: none;
}

table.wizardbar a:visited {
  color: black;
}


span.date_list_year {
  font-weight: bold;
}
span.date_list_month {
  font-weight: bold;
}

/* estilos nuevos */
ul,li{
list-style:none;
}
#header{
height:251px;
background-color:#ffffff;
padding:0 80px;
}
#searchSlot{
background-color:#f4fafa;
padding:19px 80px;
}
#searchSlot p{
margin:0;
}
#content{
background-color:#ffffff;
padding:10px 80px;
text-align: justify;

}
.document{
background-color:#ffffff;
padding: 30px 30px 30px 30px ;
  font-size: 11px;
}
#footer{
background-color:#ffffff;
padding:35px 80px;
}
h1{
font-size:18px;
color:#010101;
padding-top:34px;
}
.bloqueLinks{
padding:15px 0;
text-align:center;
margin-top:10px;
}
#content ul{
margin:25px 0;
}
#content ul li{
margin-bottom:3px;
}
#content ul li a{
text-decoration:none;
color:#333333;
}
#content ul li a:hover{
text-decoration:underline;
}
#footer a{
margin-right:25px;
}
#footer a img{
height:42px;
}
.soloreferencia{
background-color:#E5E3E3;
}
.selector{
	margin:0 5px 5px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
	vertical-align: middle;
	width:94%;
	padding:5px;
	
}

.contenido div.selectortc{
background-color:#FFE5E7;
}
.contenido div.textocompleto{
background-color:#FFE5E7;
}
.estado{
    background: none repeat scroll 0 0 #e7eef4;
    float: right;
    padding:7px 0 5px 10px;
    width: 154px;
}
.estado .versionPdf{
width:50px;
float:left;
}
.estado .versionHtml{
width:50px;
float:left;
margin-right:4px;
}
.estado .compartir{
width:50px;
float:left;
}
.titulo span{
display:block;
float:left;
width:80%;
}
/*******************/

.contenido{
	margin:0 15px 5px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
	vertical-align: middle;
	width:94%;
	padding:10px;
	display:table;
}
.contenido .leyenda{
width:7%;
float:left;
padding:0;
margin:0 5px 0 0;
color:#999999;
font-family:"Verdana",sans-serif;
font-size:9px;
font-style:italic;
text-align:center;
display:table-cell;
height:auto;
}
div.documenttext table{
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
}
div.documenttext td{
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
}
.contenido .datos{
width:89%;
float:left;
padding:0 0 0 1%;
margin:0;
border-left:1px dotted #999999;
}
.textocompleto{
background-color: #eff6fc;
}
.autor{
	font-style:italic;
	font-size: 13px;
	font-weight:bold;
}
.titulo{
	height:auto;
	margin:0%;
	padding:0%;
	font-size: 15px;
	color: #82A0A0;
	font-weight:bold;
}
.fuente{
	font-size: 12px;
}
.otrainf{
	font-style:italic;
	font-size: 11px;
}
.resumen{
	border-width: 1px;
	border-style: solid;
    border-color: #999999;
    /*	border-color: #CCCCCC;*/
	border-collapse: collapse;
	padding: 4px;
	background-color: #F0F0F0;
}
.notexto{
	background-color: #CACECE;
	border: 1px #4d4d4d;
	padding: 5px 2px 5px 2px ;
	}

.descrip{
	font-style:italic;
	font-size: 11px;
	font-weight: normal;
	margin-left: 20px;
	margin-right: 20px;
	line-height: 20px;
	text-align:justify;
}

.abstracttab {
    border-width: 1px;
    border-style: solid;
    border-color: #AAAAAA;
    border-collapse: collapse;
/*    font-style:italic;*/
    font-size: 11px;
    font-weight: normal;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 4px;
    line-height: 20px;
    text-align:justify;
    border-bottom-color: #999999;
}

.currentabstracttab {
    border-width: 1px;
    border-style: solid;
    border-color: #999999;
    border-bottom-color: #F0F0F0;
    border-collapse: collapse;
    font-style:normal;
    font-size: 12px;
    /*font-weight: bold;*/
    font-color: #000000;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 4px;
    line-height: 20px;
    text-align:justify;
    background-color: #F0F0F0;
}

.filiacion{
	font-style:italic;
	font-size: 11px;
	font-weight: normal;
	line-height: 20px;
	text-align:right;
}

.pdf{
	font-style:italic;
	font-size: 14px;
	font-weight: normal;
}

.separador{
	border-top: 3px solid #859B9B;
	border-right: 3px;
	border-bottom: 3px;
	border-left: 3px;
}

.url2{
	font-style:italic;
	font-size: 11px;
	font-weight: normal;
	float: right;
}
h3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;

}

